{
  "name": "image-to-text-api",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "ejs": "^3.1.6",
    "express": "^4.17.1",
    "multer": "^1.4.2",
    "tesseract.js": "^2.1.4"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
